@charset "utf-8";
/* css GeneralElements */
* {
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
}
img, object, embed, video {
	max-width: 100%;
}
img {
	width: 100%;
	height: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 10px;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
Html {
	min-height: 100%;
	position: relative;
}
body {
	width: 100%;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 250px; /* bottom = footer height */
}
.No_height {
	height: auto !important;
}

.NoRduisImg {
	border-radius: 0px !important;
	min-height: 100px;
}

.hideBlock {
	display: none;
}

.BoldTxt {
	font-weight: bold;
}

.NormalTxt {
	font-weight: normal !important;
}

/* ---------------------------Back Color ----------------------*/
.Back-DarkGray {
	background-color: #333333;
}
.Back-MidGray {
	background-color: #f2f2f2;
}
.Back-Gray {
	background-color: #f9f9f9;
}
.Back-pink {
	background-color: #ec008b;
}
.Back-White {
	background-color: #ffffff;
}
/* --------------------------- Color ----------------------*/
.Gray-Txt {
	color: #999999;
}
.Txt-MidGray {
	color: #e5e5e5;
}
.Txt-White {
	color: #f1f1f1;
}
.Txt-pink {
	color: #ec008b;
}
.Txt-Black {
	color: #231f20;
}
/* --------------------------- pass ----------------------*/
.BoxPassEvent {
	border: 1px solid #424242;
}
.BoxPass {
	border: 1px solid #cccccc;
}
.UnderPass {
	border-bottom: 4px solid #cccccc;
}
.UnderPassMidGray {
	border-bottom: 2px solid #b3b3b3;
}
.UnderPassThinGray {
	border-bottom: 1px solid #b3b3b3;
}
.No_BoxPass {
	border: none !important;
}
/* --------------------------- pass ----------------------*/

.No_marginLeft {
	margin-left: 0px !important;
}
.No_marginRight {
	margin-right: 0px !important;
}
.No_marginButtom {
	margin-bottom: 0px !important;
}
.MarginButtom {
	margin-bottom: 10px !important;
}
.MoreMarginButtom {
	margin-bottom: 20px !important;
}
.No_marginTop {
	margin-top: 0px !important;
}
.More_marginTop {
	margin-top: 20px !important;
}
.paddingTop {
	padding-top: 5px !important;
}
.DocreqPadding {
	padding-bottom: 40px !important;
}
.LessPaddingButtom {
	padding-bottom: 60px !important;
}
.PaddingButtom {
	padding-bottom: 15px !important;
}
.No_PaddingButtom {
	padding-bottom: 0px !important;
}
.No_paddingTop {
	padding-top: 0px !important;
}
.No_PaddingRightLeft {
	padding-right: 0px !important;
	padding-left: 0px !important;
}
.PaddingRightLeft {
	padding-right: 10px;
	padding-left: 10px;
}
.No_PaddingRight {
	padding-right: 0px !important;
}
.No_curser {
	cursor: default !important;
}

.EventLink {
	width: 100%;
	float: right;
	margin-bottom: 30px;
}

.EventLink a{
	text-decoration: none;
	color: #EC008B;
	margin-right: 2px;
}
/* Mobile Layout: 480px and below. */
.gridContainer {
	clear: none;
	float: none;
}

.gridContainer {
	width: 100%;
	max-width: 1920px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
	clear: none;
	float: none;
}

.Container {
	width: 100%;
	max-width: 1240px;
	float: none;
	clear: both;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0px auto;
	overflow: hidden;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

header {
	width: 100%;
	float: right;
}

.FooterWrapper {
	width: 100%;
	float: right;
	position: absolute;
	bottom: 0px;
	left: 0px;
	text-align: center;
	overflow: hidden;
}

.FooterIcon {
	width: 100%;
	height: 26px;
	max-width: 115px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: -26px;
	cursor: pointer;
}

footer {
	width: 100%;
	float: right;
	background-color: #e5e5e5;
	margin-top: 35px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	line-height: 68px;
}

.FooterCon {
	width: 100%;
	float: none;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.Copyright {
	direction: ltr;	
}

.info p, .divid {
	direction: rtl;
}

.Copyright p, .info p {
	font-size: 1.1em;
	height: 50px;
}

.Copyright, .info {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}

.info {
	margin-bottom: 25px;
}

.infoPhr {
	width: 95%;
	float: none;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.divid {
	display: none;
}

.BoldTxt {
	font-weight: bold;
}

.TopHeaderContent, .TopContent, .Menu, .MenuTitle, .MenuBar, .BoXSection, .ContentTop, .ContentBottom, .GalleryContent {
	width: 100%;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.TopHeaderContent {
	position: relative;
}

.TopContent {
	border-bottom: 1px solid #f2f2f2;
}

.LogoMobile {
	width: 100%;
	float: left;
	max-width: 25px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 2px;
}
.Social {
	width: 50%;
    float: left;
    margin-top: 10px;
	margin-left: 20px;
}

.SocialIcon {
    width: 40px;
    display: block;
    float: left;
    margin-right: 10px;
}

.LogoIcon {
	display: none;
}

.MenuBar {
	width: 35px;
	height: 24px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	margin-top: 25px;
	display: block;
}

.MenuBar span {
	width: 100%;
	display: block;
	position: absolute;
	height: 3px;
	background-color: #EC008B;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.MenuBar span:nth-child(1) {
	top: 0px;
}

.MenuBar span:nth-child(2) {
	top: 10px;
}

.MenuBar span:nth-child(3) {
	top: 20px;
}

.MenuBar.open span:nth-child(1) {
	top: 12px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}

.MenuBar.open span:nth-child(2) {
	opacity: 0;
	left: -60px;
}

.MenuBar.open span:nth-child(3) {
	top: 12px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.Menu {
	border-bottom: 1px solid #333333;
	display: none;
}

a.MenuTitle, a.MenuTitle:hover {
	text-decoration: none;
}

.MenuTitle {
	width: 100%;
	text-align: center;
	padding-bottom: 13px;
	padding-top: 13px;
	cursor: pointer;
}

.MenuTitle {
	font-size: 1.1em;
	color: #666666;
}

.MenuTitle:hover {
	color: #f2f2f2;
	background-color: #333333;
	border-bottom: 1px solid #333333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}

.LinkBtn {
	color: #0077bc;
	font-size: 1.4em;
	cursor: pointer;
	text-decoration: underline;
}

.BoxRadius {
	border-radius: 10px;
}


/* ----------------------------------   form ----------------------------------------------*/
/*form {
	width: 100%;
	direction: rtl;
	float: right;
}
input, textarea {
    -webkit-appearance: none;
}

/*input:focus, textarea:focus {
	background-color: #FFFFFF;
}
input, textarea {
	width: 100%;
	height: 50px;
	color: #B2B2B2;
	text-indent: 20px;
	font-family: inherit;
	float: right;
	display: block;
	background-color: #f9f9f9;
	box-sizing: border-box;
	border: 1px solid #BFBFBF;
	border-image: initial;
	border-radius: 10px;
	outline: none;
}
.inputlabel {
	width: 100%;
	text-align: right;
	color: #999999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	margin-bottom: 5px;
	padding-top: 15px;
}

.inputcontent {
	width: 100%;
	float: right;
}
textarea {
	height: 108px;
	min-height: 108px;
	max-height: 108px;
	max-width: 100%;
	overflow-y: auto;
	line-height: 2em;
}

.FormBtnCon {
	width: 100%;
	float: right;
	margin-top: 30px;
}

.FormBtn {
	width: 100%;
	height: 50px;
	line-height: 50px;
	display: block;
	font-weight: bold;
	float: none;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	cursor: pointer;
	color: #FFFFFF;
	box-sizing: border-box;
	text-align: center;
	font-size: 1.1em;
	text-indent: 0px;
	border-radius: 10px;
}
.FormBtn {
	background-color: #44565A;
}
.FormBtn:active, .FormBtn:hover {
	background-color: #384048;
}*/

.Btn {
	width: 100%;
	height: 50px;
	line-height: 48px;
	text-align: center;
	float: none;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	background-color: #EC008B;
	border: 2px solid #E6E6E6;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
}

.Btn:hover, .Btn a:hover {
	color: #FFFFFF;
	background-color: #414142;	
}

.Btn a {
	width: 100%;
	font-size: 1.25em;
	color: #FFFFFF;
	display: block;	
}
/* ----------------------------------   form ----------------------------------------------*/

/* --------------------------------- index Boxs ------------------------------*/
.MainTitlte {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 70px;
}

.headerImgBox {
    width: 100%;
    float: right;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.TopHeader {
	width: 100%;
	float: right;
	margin-top: 10px;
}

.AfterTopHeader {
	width: 100%;
	float: right;
	margin-bottom: 20px;
}

.TopHeader a, .TopHeaderTitle, .BackArrow:before {
	font-size: 1em;
	margin-left: 10px;
	font-weight: bold;
}

.TopHeader a, .TopHeaderTitle {
	float: right;
	text-decoration: none;
}

.BackArrow:before {
  content: ">";
  float: right;
}

.TopHeader h1, .TopHeader h2 {
	width: 100%;
	float: right;
	font-size: 1.5em;
	font-weight: bold;
}

.AfterTopHeader h1 {
	float: right;
	font-size: 1.5em;
	font-weight: bold;
}

.TopHeader p {
	float: right;
}

.AfterTopHeader p {
	width: 100%;
	float: right;
}

.ContentTop {
	margin-top: 10px;
    margin-bottom: 60px;
    padding-bottom: 80px;
} 

.GalleryContent {
	margin-top: 20px;
}

.BoxWorkCon {
	width: 100%;
    float: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.BotNodec a:hover {
	text-decoration: none !important;
	color: #666666 !important;
}

.BottomBox {
	width: 100%;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.BottomBox h3 {
	font-weight: bold;
	font-size: 1.4em;	
	margin-bottom: 5px;
}

.BottomBoxCon {
	width: 100%;
    float: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.BoxsCon {
	width: 100%;
	float: right;
	margin-bottom: 30px;
	padding: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.BoxsCon:nth-child(3) {
	margin-bottom: 0px;
}

.BottomBoxImg, .BottomBoxImgTxt {
	width: 100%;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.BottomBoxImg {
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	float: none;
	overflow: hidden;
}

.BottomBoxImgTxt {
	padding-top: 10px;
	padding-right: 10px;
	position: relative;
}

.BottomBoxImgTxt h3{
	font-weight: bold;
	font-size: 1.4em;
}

.BottomArrow {
    font-size: 2em;
    position: absolute;
    left: 5px;
    top: 30px;	
}

.HaderDesctop {
	display: none;
}

.HaderMobile {
	display: block;
}


@media only screen and (min-width: 400px){
.HaderDesctop {
	display: block;
}

.HaderMobile {
	display: none;
}	
		
.BoxWorkCon {
    max-width: 90%;
}
	
.BottomBoxCon {
    max-width: 90%;
}	
}


@media only screen and (min-width: 600px){
.BoxWorkCon {
    max-width: 85%;
}
	
.BottomBoxCon {
    max-width: 85%;
}

}
/* ---------------------------------------------- BottomBoxs -----------------------------------*/


@media only screen and (min-width: 700px) {
body {
	margin-bottom: 210px; /* bottom = footer height */
}
	
.LogoMobile {
	max-width: 40px;
	margin-bottom: 10px;
}

.Social {
    display: none;
}	
	
.MenuBar {
	display: none;
}
	
.Menu {
	width: 96%;
	position: absolute;
	top: 10px;
	right: 25px;
	margin-top: 15px;
	display: block !important;
	border-bottom: none;
}

.SelectCategory {
    padding-right: 5px;
}	
	
.MenuTitle {
	width: auto;
	display: inline-block;
	cursor: default;
	font-size: 1em;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 13px;
	margin-left: 14px;
}
	
a.MenuTitle:hover {
	color: #ec008b;
	cursor: pointer;
}
	
.MenuTitle:hover {
	background-color: transparent;
	border-top: none;
	border-bottom: none;
}
	
/* ---------------------------------------------- BottomBoxs -----------------------------------*/
.BoxWorkCon {
    max-width: 100%;
}
	
.BottomBoxCon {
    max-width: 100%;
}
	
.BoxsCon:hover .BottomArrow {
	display: block;
}

.BottomArrow {
    font-size: 2em;
    display: none; 
    position: absolute;
    left: 5px;
    top: 30px;	
}

.BottomBoxCon:hover .BoxsCon{
	opacity: 0.3;
}

.BottomBoxCon:hover .BoxsCon:hover{
	opacity: 1;
}
	
.BoxsCon:nth-child(3) {
		margin-left: 0px;
		margin-bottom: 0px;
}

.BoxsCon:nth-child(3n+2) {
		margin-bottom: 0px;
}				
	
.BoxsCon {
	max-width: 31.3%;
	margin-left: 20px;
}	
	
.BoxsConTwo {
	width: 50%;
}
	
.BoxsConTwo {
    width: 50%;
    margin-bottom: 0px;
}
	
.BoxsConTwo:nth-child(3n+2) {
		margin-left: 0px;
}
/* --------------------------------- footer ------------------------------*/	
.FooterCon {
	width: 100%;
}
	
.Copyright {
	max-width: 30%;
	float: left;
	text-align: left;
}
	
.info p, .divid {
	float: right;
}
	
.info {
	max-width: 65%;
	float: right;
	text-align: right;
}
	
.divid {
	display: block;
}
	
.TopHeader a, .TopHeaderTitle, .BackArrow:before {
	font-size: 1.2em;
}
	
.Btn {
	margin-bottom: 0px;
	margin-top: 20px;
}

.Btn {
	max-width: 280px;
	float: left;
}
}

@media only screen and (min-width: 800px) {
.TopContent {
    padding-bottom: 15px;
}
	
.LogoMobile {
	display: none;
}
	
.LogoIcon {
	width: 100%;
	max-width: 160px;
	float: right;
	display: block;
	position: absolute;
	z-index: 10;
}

.Social {
    display: block;
    width: 10%;
    margin-left: 0px;
    margin-top: 32px;
}	

.SocialIcon {
    width: 32px;
    display: block;
    float: left;
    margin-right: 10px;
}

.instagram{

}
.facebock{
	margin-right: 0px;
}
.email{
	display: none;
}	
	
.Menu {
	width: 71%;
    right: 17%;
}	
}


@media only screen and (min-width: 860px) {
.Social {
    width: 16%;
}
.email {
    display: block;
	margin-left: 10px;
}
/* ---------------------------------------------- BottomBoxs -----------------------------------*/
.BoxsCon {
	max-width: 31.7%;
	margin-bottom: 0px;
}
	
.BoxsConTwo {
    max-width: 48.7% !important;
}

.BoxsConTwoImg {
	height: 230px;
}
/* ---------------------------------------------- BottomBoxs -----------------------------------*/
}


@media only screen and (min-width: 900px) {
.Menu {
    width: 65%;
    top: 13px;
    right: 17%;
}
	
.SocialIcon {
    text-decoration: none;
    color: #333333;
    margin-right: 10px;
    display: block;
    float: left;
    width: 22%;
}
	
.SocialIcon:hover {
	text-decoration: none;
}
	
.Social {
	width: 20%;
}

.email {
    margin-left: 0px;
}	

.TopContent {
    padding-bottom: 20px;
}

.LogoIcon {
    max-width: 170px;
}
	
.BoxWorkCon {
    float: right;
    max-width: 100%;
	margin-bottom: 20px;
}	
		
.BottomBox h3 {
	font-size: 1.6em;
}

.BottomBoxCon {
    float: left;
    max-width: 100%;
	margin-bottom: 20px;
}
/* ---------------------------------------------- BottomBoxs -----------------------------------*/	
	
}

@media only screen and (min-width: 1000px) {
.LogoIcon {
	max-width: 190px;
}
.MenuTitle {
    font-size: 1.1em;
}
.Social {
	margin-top: 30px;
	margin-left: 15px;
}
.Menu {
	width: 62%;
    top: 18px;
    right: 17%;
}
	
.TopHeader {
	margin-top: 15px;
	margin-bottom: 15px;
}

.TopHeader a, .TopHeaderTitle, .BackArrow:before {
	font-size: 1.25em;
}
	
.AfterTopHeader h1, .TopHeader h1, .TopHeader h2 {
	font-size: 2em;
	margin-bottom: 5px;
}

/* ---------------------------------------------- BottomBoxs -----------------------------------*/
.BoxsConTwoImg {
	height: 260px;
}
/* ---------------------------------------------- BottomBoxs -----------------------------------*/

.GalleryContent {
	overflow-y: auto;
    height: 1200px;
    padding: 10px;
    direction: ltr;
}
}

@media only screen and (min-width: 1100px) {
.MenuTitle {
   	margin-left: 25px;
}	
}

@media only screen and (min-width: 1200px) {
.Social {
	margin-top: 40px;
}
.SocialIcon {
    margin-right: 15px;
    width: 20%;
}
.LogoIcon {
	max-width: 240px;
}
.Menu {
	top: 32px;
	right: 20%;
}
.MenuTitle {
    font-size: 1.2em;
}
.TopContent {
    padding-bottom: 30px;
}
	
/* ---------------------------------------------- BottomBoxs -----------------------------------*/
.BoxsConTwoImg {
	height: 290px;
}
/* ---------------------------------------------- BottomBoxs -----------------------------------*/

}

@media only screen and (min-width: 1300px) {
.LogoIcon {
	max-width: 268px;
}
.Social {
	margin-top: 50px;
}
.Menu {
	top: 44px;
}
}


@media only screen and (min-width: 1370px) {
/* ---------------------------------------------- BottomBoxs -----------------------------------*/
.BoxsCon  {
    max-width: 32.24%;
}
	
.BoxsConTwo {
    max-width: 49% !important;
}
}


@media only screen and (min-width: 1500px) {
.Container {
	max-width: 1350px;
}

.Menu {
    margin-left: -70px;
}
/* ---------------------------------------------- BottomBoxs -----------------------------------*/	
.BoxsCon  {
    max-width: 32.33%;
}
	
.BoxsConTwo {
    max-width: 49.2% !important;
}
}


@media only screen and (min-width: 1920px) {
.Menu {
    margin-left: 0px;
}
}
